//frmLocalization
AutorOfLocalization='Hrant Ohanyan haysoft.org'
//frmMain
acnClear='Մաքրել'
acnClearHint='Մաքրել պատկերասրահը'
acnOpen='Բացել'
acnOpenHint='Բացել'
acnOpenWorkFolder='Բացել  Ridoc-ի աշխատանքային թղթպ-ը'
acnScaner='Տեսածրիչ'
acnScanerHint='Տեսածրիչ'
acnToFasten='Կտրել'
acnToFastenHint='Փոքրացնել նկարը (Կտրել)'
acnBuy='Գնել'
acnBuyHint='Գնել  RiDoc'-ը'
acnSave='Պահպանել'
acnSaveHint='Պահպանել'
acnMail='Էլ. հասցեն'
acnMailHint='Էլ. հասցեն'
acnMSWOrd='MS Word'
acnMSWOrdHint='MS Word'
acnOpenOfficeHint='OpenOffice'
acnOpenOffice='OpenOffice'
acnPDF='PDF'
acnPDFHint='PDF'
acnPrint='Տպել'
acnPrintHint='Տպել'
acnSize='Չափը'
acnSizeHint='Չափը'
nSizeWidth='Լայնքով'
nSizeHeight='Բարձրությամբ'
nSizeReal='Իրական չափը'
acnWidth='Լայնքով'
acnHeight='Բարձրությամբ'
acnRealSize='Իրական չափը'
acnOption='Ընտրանք'
acnResOption='Կտրելու ընտրանքը'
nFastenOption='Կտրելու ընտրանքը'
actionOperations='Խմբագրել'
actionOption='Ընտրանք'
actionAbout='Ծրագրի մասին'
acnHelp='Օգնություն'
acnAbout='Ծրագրի մասին'
btnGoAssembly='Փոքրացնել նկարը (Կտրել)'
tsFasten='Կտրելու արդյունքը'
tsIamgeGalery='Պատկերասրահը'
tsFastenOption='Կտրելու ընտրանքը'
btnTurnToLeft='Շարժել ձախ'
btnSaveOneImage='Պահպանել ընթացիկ նկարը'
btnCheckAll='Ընտրել բոլորը'
btnUnCheckAll='Չընտրել ոչ մեկը'
btnLargeIcon='Նայել եղանակը'
pnlSizeFile='Ֆայլի չափը'
pnlSizeImage='Նկարի չափը'
lbFormat='Ֆայլի տեսակը'
lbCompression='Սեղմումը'
lbColors='Գույները'
lbThreshold='Սևի/Սպիտակի համադրումը'
lbQuality='Նկարի որակը'
qualHigh='Լավագույն որակ'
qualGood='Լավ որակ'
qualNormal='Նորմալ որակ'
qualMedium='Միջին որակ'
qualLow='Լավագույն որակ'
btnCloseFastenOption='Փակել Կտրելու ընտրանքը'
cbSaveInMultiPageMode='Պահպանել մի քանի էջի եղանակով'
btnHideCheck='Թաքցնել ընտրվածը'
btnHideUnCheck='Թաքցնել չընտրվածը'
btnShowAll='Թաքցնել ընտրվածը'
lbResolution='Լուծաչափը (dpi)'
tcPanel='Պատկերասրահը'
tcPanel1='Կտրել'
tsWM='Ջրանշան'
cbWM='Օգտ. Ջրանշան'
lbWMColor='Գույնը'
lbWMTransparent='Թափանցելիությունը'
lbWMSize='Չափը'
msgExecuteFasten='Չի կարող ԿԱՏԱՐՎԵԼ'
msgNoChoiceObject='Ընտրված չէ ԿՏԵՐԼՈՒ ֆայլը'
msgFormatNotSupported='Տեսակը չի աջակցվում։ Փոխեք սեղման հավասարեցումը'
msgConnectFile='Միացումը ֆայլին'
msgSaveResult='Պահպանել արդյունքը'
msgWordVariant='Ընդունել Word տարբերակը'
msgOpenOfficeVariant='Ընդունել OpenOffice տարբերակը'
msgPDFVariant='Ընդունել PDF տարբերակը'
msgPrintVariant='Ընդունել PDF տարբերակը'
msgSizeFile='Ֆայլի չափի որոշում'
msgDeleteFromImageGallerey='Ջնջել Պատկերասրահից'
msgClearImageGallerey='Մաքրել RiDoc-ի աշխատանքային թղթապանակը'
msgFoldersNotFound='չի գտնվել'
acnQuickFolder='ԱրագԹղթապանակներ'
imgToUp='ՎԵՐ'
imgToDown='ՎԱՐ'
imgTurnToLef='Դեպի ձախ'
imgDelete='Ջնջել Պատկերասրահից'
imgPrivateAssembly='Կտրել'
imgOption='Խմբագրել նկարը'
btnNewSource='Նոր նկար'
btnSource='Աղբյուր Նկարը'
btnSource12='Աղբյուր նկարը/Նոր նկար'
btnSource21='Նոր նկար/Աղբյուր նկարը'
tbShowOnlyImage='Ցուցադրեկ միայն նկարը'
lbStep1='Տեսածրում (բացել) փաստաթուղթ'
lbStep2='Կտրել'
lbStep3='Պահպանել կամ տպել փաստաթղթերը'
//frmImgOption
lbBrightness='Բացությունը'
lbContrast='Կոնտրաստը.'
btnCancelI='Չեղարկել'
frmImageOption='Նկարի ընտրանքները'
btnDefault='Ծրագրային'
pnlScale='Մասշտաբը.'
//SetCropDorAll
rbSetCropForNoCrop='Նշել կտրելը միայն չփոփոխվածների համար'
rbSetCropForAll='Նշել կտրելը բոլորի համար'
frmSetCropforAllCaption='Նշել կտրելը բոլորի համար'
btnfrmSetCropForAllCancel='Չեղարկել'
//frmSaveOneIamge
lbScanOptBits='Բիթ փիքսելի համար'
lbScanOptResolution='Լուծաչափը (dpi)'
lbJpgQuality='Որակը.'
cbTiffPress='Սեղմված'
//frmSetup
lbSetupLang='Լեզուն'
lbSetupPath='Կրկնօրինակել ASSEMBLY-FILE ֆայլում'
lbSetupOrgName='Անուն'
cbSetupAddOrg='Ներառել անունը ASSEMBLY-FILE ֆայլում'
lbSetupDPI='Լուծաչափը'
btnSetupCancel='Չեղարկել'
frmSetupCaption='Ընտրանք'
FieldCrop='Կտրելու դաշտը'
//frmAbout
btnAboutBuyReg='Գնել'
btnAboutReg='Գրանցել'
btnAboutClose='Փակել'
frmAboutCaption='Ծրագրի մասին'
msgAboutYesReg='Արտոնված է առ.'
msgAboutNoReg='Արտոնված չէ, փորձարկվում է'
//frmPurchase
btnPurchaseReg='Գնել լիցենզիա'
btnPurchaseClose='Փակել'
frmPurchaseCaption='Ծրագրի մասին'
msgPurchaseYesReg='Արտոնված է առ.'
msgPurchaseNoReg='Արտոնված չէ'
lbPurchase='Փորձարկումը ավարտվել է'
//frmRegistr
lbReg='Արտոնված է առ.'
lbRegKey='Գրանցման բանալին.'
frmRegCaption='Գրանցել'
btnRegCancel='Չեղարկել'
msgRegFieldRegisEmpty='ԱՐՏՈՆՎԱԾ Է ԱՌ դաշտը դատարկ է (5 նիշից ոչ պակաս)'
msgRegInvalidCode='Բանալին սխալ է'
msgRegPassedRegKey='Հաջողությամբ գրանցվեց'
//frmMail
lbMailAddr='Էլ. հասցեն.'
lbMailSubject='Վերնագիրը'
gbMailAttachment='Կցորդը'
cbMailPaste='Ներառել ASSEMBLY-FILE-ը'
lbMailAnotherPaste='Այլ կցորդ'
btnMailAttAdd='Ավելացնել'
btnMailAttDrop='Ջնջել'
btnMailSend='Ուղարկել նամակը'
btnMailCancel='Չեղարկել'
frmMailCaption='Էլ. հասցեն'
msgMailAddressIsEmpty='Էլ. հասցեն դատարկ է'
lbPrefixMail='Ֆայլի անունը.'
modeMail='Պահպանել Կտրվածը որպես'
rbt0Mail='Խմբավորել ֆայլերը'
rbt1Mail='Մի քանի էջով եղանակ'
MAPI_E_AMBIGUOUS_RECIPIENT='Ստացոի հասցեն համընկնում է մի քանի ստացողների հետ և MAPI_DIALOG չի ուղարկվել։ Էլ. նամակը չի ուղարկվել։'
MAPI_E_ATTACHMENT_NOT_FOUND='Նշված կցորդը չի գտնվել։ Էլ. նամակը չի ուղարկվել։'
MAPI_E_ATTACHMENT_OPEN_FAILURE='Նշված կցորդը չի կարող բացվել։ Էլ. նամակը չի ուղարկվել։'
MAPI_E_BAD_RECIPTYPE='Ստացողի հասցեն  MAPI_TO, MAPI_CC կամ MAPI_BCC չէ։ Էլ. նամակը չի ուղարկվել։'
MAPI_E_FAILURE='Սխալներ են գրանցվել։  Էլ. նամակը չի ուղարկվել։'
MAPI_E_INSUFFICIENT_MEMORY='Հիշողությունը քիչ է։  Էլ. նամակը չի ուղարկվել։'
MAPI_E_LOGIN_FAILURE='Մուտք չի գործվել։  Էլ. նամակը չի ուղարկվել։'
MAPI_E_TEXT_TOO_LARGE='Նամակի տեքստը շատ է, էլ. նամակը չի ուղարկվել։'
MAPI_E_TOO_MANY_FILES='Կցորդները շատ են, էլ. նամակը չի ուղարկվել։'
MAPI_E_TOO_MANY_RECIPIENTS='Ստացողները շատ են, էլ. նամակը չի ուղարկվել։'
MAPI_E_UNKNOWN_RECIPIENT='Նշված չէ ստացողի էլ. հասցեն, էլ. նամակը չի ուղարկվել։'
MAPI_E_USER_ABORT='Օգտվողը չեղարկել է գործողությունը, էլ. նամակը չի ուղարկվել։'
SUCCESS_SUCCESS='MAPISendMail էլ. նամակը հաջող է ուղարկվել։'
MAPI_E_UNKNOW_CODE='MAPISendMail ձախողվեց անհայտ սխալի պատճառով։'
//frmQuickFolders
frmQuickFolder='ԱրագԹղթապանակներ'
btnQuickFoldersADD='Ավելացնել'
btnQuickFoldersEdit='Խմբագրել'
btnQuickFoldersDelete='Ջնջել'
btnQuickFoldersToUp='վեր'
btnQuickFoldersEditToDown='վար'
btnParentFoldersADD='Ավելացնել'
btnParentFoldersEdit='Խմբագրել'
btnParentFoldersDelete='Ջնջել'
btnParentFoldersToUp='վեր'
btnParentFoldersToDown='վար'
btnQuickFoldersSave='Պահպանել փոփոխումը'
btnQuickFoldersCancel='Չեղարկել'
clmnQuickFoldersPath='Ճ-ը'
clmnQuickFoldersName='Անուն'
clmnQuickFoldersInfo='Ինֆո'
clmnParentFoldersPath='Ճ-ը'
clmnParentFoldersName='Անուն'
clmnParentFoldersInfo='Ինֆո'
msgQuickFoldersDelete='Ջնջե՞լ'
tsQuickFoldersParent='Հիմն.Թղթապանակներ'
tsQuickFoldersQuick='Արագ&Հիմն.Թղթապանակներ'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Անուն'
lbfrmQuickFoldersEditPath='Ճ-ը'
frmQuickFolderEdit='Խմբագրել Արագ թղթապանակը'
frmQuickFoldersEditCancel='Չեղարկել'
msgQuickFoldersEdit='Անուն' դաշտը դատարկ է'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Անունը'
lbfrmParentFoldersEditPath='Ճ-ը'
frmParentFolderEdit='Խմբագրել Հիմն. թղթապանակը'
frmParentFoldersEditCancel='Չեղարկել'
msgParentFoldersEdit='Անուն' դաշտը դատարկ է'
//frmSaveAssembly
msgQuickFoldersNotFound='Թղթապանակը չի գտնվել'
lbPrefix='Ֆայլի անունը (նախա)'
frmSaveAssembly='Պահպանել'
lbFolderSave='Թղթապանակը.'
gbSaveMode='Պահպանել 'կտրվածը' որպես'
rbt0='Խմբավորել ֆայլերը'
rbt1='Մի քանի էջով եղանակ'
btnSaveOk='Պահպանել'
btnSaveCancel='Չեղարկել'
btnSaveAssemblyEditQuickFolders='Խմբագրել թղթ-ը'
cbSaveAssemblyUseDataTime='Օգտ. ժ-ի տվյալը Ֆայլի անվան մեջ'
lbSaveAssemblyQuickFolders='ԱրագԹղթապանակներ'
lbSaveAssemblyParentFolders='Հիմն.Թղթապանակներ'
//frmDPI
rgDpi='Լուծաչափը (dpi)'
btnCancel='Չեղարկել'
frmDPICaption='Լուծաչափը'
